2011-07-22 16:23  Khaled Hosny <khaledhosny@eglug.org>

	* Copyright: Update copyright year
	* BUGS: Remove outdated note; no kerning any more
	* Makefile: Add
	* generate.py: Remove

2011-07-22 01:40  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Make all glyphs rest on baseline

2011-07-21 22:41  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Adjust spacing

2011-07-21 22:41  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Make the overlapping part 70 units

2011-07-16 01:01  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Rename few missed glyphs

2011-07-16 01:01  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Shorter anchor names

2011-07-16 01:01  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Fix right side gap

2011-07-16 01:01  Khaled Hosny <khaledhosny@eglug.org>

	* generate.py: Fix build script

2011-07-16 01:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Remove redundant anchors

2011-07-16 01:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Get rid of 'isol' feature

2011-07-16 01:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Use more compact naming scheme
	  
2011-07-16 01:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Rename glyphs in a more standard
	  way

2011-07-16 00:59  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd, generate.py: Get rid of kerning

2011-07-16 00:59  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Set percent and decimal separator to same width as
	  digits

2011-07-16 00:59  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Make digits 1000 units wide

2011-07-15 19:58  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Cleanup

2011-07-15 19:58  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Fix font style and weight

2011-07-15 19:58  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd, KacstOne.sfd: Shuffle glyphs around

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Embolden missed glyphs

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Adjust dots and hamzas

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Adjust anchors

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Open more contours

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Open few contours a bit

2011-07-15 19:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Adjust dots and hamza, remove ligature caret

2011-07-15 19:56  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Change glyph side bearing to compensate the
	  increase in weight

2011-07-15 19:56  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Ellipsis

2011-07-15 19:56  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Embolden Arabic punctuation

2011-07-15 19:56  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Merge punctuations and digits from FreeSerif
	  font

2011-07-15 19:56  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne-Bold.sfd: Initial work on bold version

2011-07-15 19:55  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add missing ignore marks flag

2011-07-15 19:55  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Less glyph duplication

2011-07-15 19:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Use default OS/2 sub/superscript placement values

2011-07-15 19:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Update copyright year, bump version number and
	  remove duplicated names

2011-07-15 19:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Minor

2011-04-26 13:04  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Minor

2011-04-26 13:04  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Rename lookups

2011-04-26 13:04  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add an Alef to the glyph as it should

2011-04-26 13:04  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove Lellh ligature; it can be wrong in many
	  cases, not worthy the trouble anyway

2011-04-26 13:03  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Move Lam Alef ligatures to an rlig feature

2011-04-11 17:45  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Correct direction and round to int

2011-04-11 07:58  Khaled Hosny <khaledhosny@eglug.org>

	* generate.py: Don't print debug mesages by default

2011-04-10 16:28  Khaled Hosny <khaledhosny@eglug.org>

	* generate.py: Merge kern_class2pairs.py in
	* kern_class2pairs.py: Remove

2011-04-10 16:28  Khaled Hosny <khaledhosny@eglug.org>

	* kern_class2pairs.py: Simplify

2011-04-10 01:01 Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Activate the newly add Uyghur ligatures

2011-04-07 23:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Redraw U+065A

2011-04-07 23:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make sure OS/2 WinAscent/Descent are always big enough

2011-04-07 23:53  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Redraw the damma on waw

2011-04-07 23:51  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Move more to presentation forms

2011-04-07 23:51  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Redesign U+06BE

2011-04-07 23:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Use more Uyghur-ish damma on waw

2011-04-07 23:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Assign U+06D0 variants their presentation forms code
	points

2011-04-06 20:48  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove ligature carets; they are useless since no
	renderer can use them and google OTS validator complains about the
	resulting font

2011-04-06 20:48  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove stray anchors

2011-04-06 20:48  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix glyph self intersection

2011-04-06 20:47  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Round to int

2011-04-06 20:47  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Correct direction

2011-04-06 20:47  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add uni06D5

2011-04-06 20:47  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add uni06BE

2011-04-06 20:47  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add kaf with 3 dots

2011-04-06 20:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Ligatures of new characters, not yet finished

2011-04-06 20:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add tashkil anchors to the new characters

2011-04-06 20:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add yaa with two dots below needed for Uyghur

2011-04-06 20:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make dagger alef a bit bigger

2011-04-06 20:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add 4 waw-like characters for Uyghur

2010-09-07 15:34  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Merge common symbols

2009-08-29 22:13  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Move Baa and Yaa initial/medial dots above

2009-08-29 22:06  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make Alef with Hamza above shorter

2009-08-29 14:20  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Split Waw to its own kern class

2009-08-29 11:45  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Update font metadata

2009-08-29 11:12  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make the Sukun a bit smaller

2009-08-27 09:39  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove DFLT script from all lookups, it has
	  undesired effect

2009-08-27 01:32  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve the rendering of Baa+Raa ligature

2009-08-27 01:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add DFLT script to all lookups

2009-08-26 23:27  Khaled Hosny <khaledhosny@eglug.org>

	* generate.py: Support running from FontForge's GUI

2009-08-26 23:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve Shadda Fatha a bit

2009-08-26 17:42  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: More classified kerning classes

2009-08-26 15:33  Khaled Hosny <khaledhosny@eglug.org>

	* generate.py: Script to generate final font

2009-08-26 15:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Kern Yaa with Hamza above isolated

2009-08-25 23:36  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve Raa anchors in ligatures

2009-08-25 21:22  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix the Zay dot of Baa+Zay ligature

2009-08-25 20:36  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve above anchors of Sad/Dad

2009-08-25 17:58  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Correct directions (again)

2009-08-24 22:06  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Rename all NameMe.XXX glyphs

2009-08-24 20:15  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix kerning of Yaa with Hamza above initial

2009-08-24 16:17  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Some more spline cleanup

2009-08-24 15:51  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve the kerning a bit

2009-08-24 15:44  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix wrong GSUB entries

2009-08-24 13:38  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Lam+Meem initial ligature

2009-08-24 13:17  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Baa-like+Noon final ligatures

2009-08-24 12:53  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Correct directions

2009-08-24 12:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Baa-like+Raa like final ligatures

2009-08-23 23:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add missing Sheen/Dad+Yaa with Hamza above
	  ligatures
	* KacstOne.sfd: Move some unencoded glyphs around grouping
	  similar ones together

2009-08-23 22:49  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Seen-like+Raa-like ligatures
	* KacstOne.sfd: Add Sad-like+Raa-like ligatures

2009-08-23 22:10  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Kern missed ligatures

2009-08-23 18:54  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix some misplaced dots

2009-08-23 18:13  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Rename Arabic digits

2009-08-23 16:18  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix Persian 2 and 6 digits a bit

2009-08-23 15:24  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix some potential gaps

2009-08-23 15:20  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix the position of the dash of Gaf

2009-08-23 15:16  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add ligatures for common Shadda+mark combination

2009-08-23 14:31  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Kern Hamza isolated too

2009-08-23 14:20  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Kern Raa and Waw-like glyphs

2009-08-23 13:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix bugs introduced in r11347

2009-08-23 13:37  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make the digits tabular (fixed width)

2009-08-23 13:33  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Wider spacing around glyphs

2009-08-23 13:08  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Improve Persian digit 5 a bit

2009-08-23 12:57  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add subscript Alef combining mark

2009-08-23 12:49  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Madda above and superscript Alef combining
	  marks

2009-08-23 12:39  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Persian digits

2009-08-23 12:15  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Alefmaqsura initial and medial forms

2009-08-23 12:07  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Hamza above and Hamza below combining marks

2009-08-23 10:19  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix typo in copyright

2009-08-22 21:02  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Extend the Tatweel to avoid gaps

2009-08-22 20:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Yaa with Hamza above ligatures

2009-08-22 18:51  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Complete review of mark positioning

2009-08-22 17:58  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Misc. fixes to avoid marks clash

2009-08-22 17:12  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add missing Yaa with Hamza liagtures

2009-08-22 14:52  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize the Shadda

2009-08-22 14:34  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Peh ligatures (r11327 follow up)

2009-08-22 14:24  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: New Baa-like+Yaa-like ligatures

2009-08-22 13:36  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: New Sad-like+Yaa-like ligatures
	* KacstOne.sfd: Don't forget Farsi Yaa ligatures

2009-08-22 12:34  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: New Seen-like+Yaa-like ligatures

2009-08-22 11:40  Youssef Chahibi <chahibi@gmail.com>

	* KacstOne.sfd: Reduced Seen left gap

2009-08-21 17:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: More space after the last tooth of Seen medial

2009-08-21 09:41  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Update copyright

2009-08-21 08:43  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Misc. metadata cleanup

2009-08-21 08:24  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix PfmFamily (sans-serif not serif) and
	  OS2Vendor

2009-08-20 11:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix Seen gap introduced in r11304

2009-08-19 09:59  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix Jeem and Khaa gap introduced in r11304

2009-08-19 09:13  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make Arabic semicolon comparable to comma size

2009-08-19 08:36  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Better spacing around Arabic colon

2009-08-19 08:27  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Better spacing around Arabic period

2009-08-19 08:10  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Avoid having too much left side bearing, and widen
	  the space 100 units more

2009-08-19 07:07  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Larger Arabic question mark, and optimised Waw

2009-08-19 06:45  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make the Arabic comma more visible

2009-08-18 20:34  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make farsi Kaf more Persian

2009-08-18 20:10  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make the farsi Kaf a bit Persian and add Gaf

2009-08-18 19:29  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Over-rendering is better than having gaps, the gaps
	  should be killed now

2009-08-18 18:15  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: guard against small gaps between glyphs

2009-08-18 17:55  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: better position of above Meem mark

2009-08-18 17:52  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize Damma/Dammtan and the digits

2009-08-16 18:15  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Another round of glyph cleanup

2009-08-16 17:38  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Persian Jeh and Kaf

2009-08-16 17:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove erroneous substitutions

2009-08-16 17:22  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add Farsi Yeh

2009-08-16 15:42  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Pump version number

2009-08-16 14:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Adjust Zain a bit, and remove mark2mark anchors
	  from Kasra and Kasratan as it touches the base glyph

2009-08-16 14:00  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Better position of Jeem final dot

2009-08-16 13:59  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add few extended Arabic characters

2009-08-16 12:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make (most) identical glyphs references, and
	  optimise the dots

2009-08-09 05:21  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Better spacing of Arabic digit zero and five

2009-08-09 05:04  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize dots of Faa and Taa marbutah

2009-08-09 04:48  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove 'gasp' table, doesn't make any sense

2009-08-08 23:12  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize the single dot too

2009-08-08 23:02  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize the two dots too

2009-08-08 22:41  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Optimize some glyphs for 10pt size (ideally, this
	  has to be done by TTF instructions, but I don't know how)

2009-08-08 20:16  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix digits side bearings

2009-08-08 16:10  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix left and right bearing of dal and dhal
	* KacstOne.sfd: Replace period by decimal separator if
	  surrounded by numbers

2009-08-07 19:55  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Ellipsis

2009-08-07 16:37  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Scale up the numbers (one should be as high as
	  alef)

2009-08-07 16:25  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: More common glyphs, with localised forms of (some
	  of) them

2009-08-07 14:17  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Added guillemotleft/right, and period with their
	  localised forms

2009-08-07 13:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: English digits from FreeSerif font, and 'locl'
	  table to map them to Arabic digits

2009-08-07 13:31  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: There isn't any Latin glyphs anymore, drop
	  reference to URW

2009-08-07 13:28  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Clean the digits a bit

2009-08-07 13:03  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Replace the amateurish digit two

2009-08-07 11:32  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Make some duplicated glyph references

2009-08-07 11:23  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix all reported FontForge validation errors

2009-08-07 09:21  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Damma were missing from mark to mark

2009-08-07 09:20  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Avoid very high marks

2009-08-07 09:05  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add fixed ascent and descent values

2009-08-07 07:53  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add ligature carets

2009-08-07 07:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add anchors for Allah ligature

2009-08-07 07:46  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add separate lookup for Allah ligature (without
	  "ignore marks" flag)

2009-08-07 07:43  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Use more concise and sensible lookup names

2009-08-07 07:35  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: mark2mark anchors

2009-08-07 07:22  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Scale up marks and Hamza for better visibility

2009-08-07 06:53  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Replace the weired Hamza isolated

2009-08-07 06:38  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Clear TTF instructions (useless)

2009-08-07 06:35  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove two empty glyphs

2009-08-07 06:31  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix mark positioning

2009-08-07 04:17  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove the, useless, 'aalt' lookup

2008-07-11 22:24  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove unneeded 'mset' and associated lookups

2008-07-11 22:13  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Add needed lookups and mark anchors, 
	  needs to be manually checked

2008-07-11 21:53  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Keep only Arabic glyphs

2008-07-11 13:50  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Fix the "preferred style" to be "medium" not fontname. 
	* KacstOne.sfd: Make all marks zero width

2008-06-14 13:01  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: Remove empty glyphs and non existent ligatures

2008-06-14 11:51  Khaled Hosny <khaledhosny@eglug.org>

	* KacstOne.sfd: New KACST fonts
